"8dT-Sj-gZQ.alternateTitle" = "暫停";
"8dT-Sj-gZQ.title" = "運行";
"N1r-Cf-mRY.title" = "進度";
"cjg-xj-usJ.title" = "秒";
"dV1-uc-Wh9.title" = "總數";
"gUh-Ij-Wa5.title" = "間隔時間";
"jRD-MR-XuB.title" = "時";
"k9W-bp-SKk.title" = "分";
"pfg-mb-dAq.title" = "所需時間";
"vAh-k0-CfV.title" = "間隔時間";
